#!/bin/bash

NAME="einfahrt-chrony"

echo "Check for container presence"
if [ ! -z $(docker ps -a |awk '{print $NF}'|grep "^${NAME}$") ]; then
    echo "Stopping container ${NAME}"
    docker stop ${NAME}
    echo "Container stopped"
else
    echo "ERROR: No container process found"
    exit 1
fi
